uuid: 2ffa3ac3-cbfa-4da2-8c27-3e1facbada7d
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.hligeffcla
field_name: hligeffcla
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
